Bug 961368 - 12.2. Configuring Keystone for OpenStack Networking - misleading last paragraph
12.2. Configuring Keystone for OpenStack Networking - misleading last paragraph
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.0
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 09:37 EDT by James Laska
Modified: 2013-09-02 03:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-13 16:03:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2013-05-09 09:37:47 EDT
Description of problem:

While working through the network installation guide [1], I completed the first step in the process in ch 12.2.  The final sentence of this section implied that my work was done ...

    You have successfully configured Keystone for OpenStack Network. Refer to
    Chapter 7, Deploying Identity Services (Keystone) for more information
    about creating service entries and service users. 

While debugging why my network wasn't functional, it became clear that I needed to complete the remaining sections within chapter 12 to have a functional environment.  Perhaps this sentence can be adjusted to help guide readers to the appropriate next steps as it pertains to establishing a working networking infrastructure.

[1] https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/2/html/Getting_Started_Guide/ch12s02.html
Comment 2 Stephen Gordon 2013-05-13 16:03:45 EDT
The chapter is being completely reorganized in the next release and will in fact appear in a different guide as well. As such I do not believe this issue will still apply.

Note You need to log in before you can comment on or make changes to this bug.